﻿@charset "UTF-8";

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

audio, canvas, video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

	audio:not([controls]) {
		display: none;
	}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
	font-family: sans-serif;
	color: #222;
}

body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
}

::-moz-selection {
	background: #FDE430;
	text-shadow: none;
}

::selection {
	background: #FDE430;
	text-shadow: none;
}

a {
	color: #00e;
}

	a:visited {
		color: #551a8b;
	}

	a:hover {
		color: #06e;
	}

	a:focus {
		outline: thin dotted;
	}

	a:hover, a:active {
		outline: 0;
	}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: 700;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: 700;
}

pre, code, kbd, samp {
	font-family: monospace,serif;
	_font-family: "courier new",monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

	q:before, q:after {
		content: "";
		content: none;
	}

small {
	font-size: 85%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

ul, ol {
	margin: 0;
	padding: 0;
}

dd {
	margin: 0 0 0 40px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	border: 0;
	*margin-left: -7px;
	padding: 0;
	white-space: normal;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
	*vertical-align: middle;
}

button, input {
	line-height: normal;
}

	button, input[type="button"], input[type="reset"], input[type="submit"] {
		cursor: pointer;
		-webkit-appearance: button;
		*overflow: visible;
	}

	input[type="checkbox"], input[type="radio"] {
		box-sizing: border-box;
		padding: 0;
		*width: 13px;
		*height: 13px;
	}

	input[type="search"] {
		-webkit-appearance: textfield;
		-moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
		box-sizing: content-box;
	}

		input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
			-webkit-appearance: none;
		}

	button::-moz-focus-inner, input::-moz-focus-inner {
		border: 0;
		padding: 0;
	}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

	input:invalid, textarea:invalid {
		background-color: #f0dddd;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

.chromeframe {
	margin: .2em 0;
	background: #ccc;
	color: black;
	padding: .2em 0;
}

#company-navigation:after, #header:after, #footer_nav .inner:after, .teaser:after, #search-bar:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
}

body {
	font-family: georgia,serif;
	color: #423a34;
	font-size: 1em;
	line-height: 1.3125;
	background: #fff;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: 400;
}

h1 {
	margin: 1em 0 .4em 0;
	font-size: 1.375em;
	line-height: 1.18182em;
}

h2 {
	margin: 1.2em 0 0 0;
	font-size: 1.25em;
	line-height: 1.2em;
}

h3 {
	margin: 1.33333em 0 0 0;
	font-size: 1.125em;
	line-height: 1.333333333;
}

h2 + h3 {
	margin-top: .66667em;
}

h4 {
	margin: 1.5em 0 0 0;
	font-size: 1em;
	line-height: 1.125;
	text-transform: uppercase;
}

h5 {
	margin-top: .75em;
	font-size: 1em;
	line-height: 1.125;
	font-style: italic;
}

h1 .title, h2 .title {
	color: #ec2941;
}

p, ul, ol {
	margin: .75em 0 0 0;
}

ol, ul {
	margin-left: 24px;
}

	ol ul, ol ol, ul ol, ul ul {
		margin-top: 0;
	}

blockquote {
	margin: 1em 0 0 0;
	font-style: italic;
}

	blockquote small {
		display: block;
		margin-top: 1em;
	}

	blockquote p.large, blockquote.large p {
		font-size: 1.125em;
		line-height: 1.333333333;
	}

a {
	color: #423a34;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

	a:visited {
		color: #423a34;
	}

	a:hover {
		text-decoration: none;
		color: #a59d95;
	}

p a.added-anchor {
	padding: .5em 0;
}

table th, table td {
	text-align: left;
	padding: 0;
	font-size: .9375em;
	line-height: 1.2;
	display: block;
}

table th {
	display: none;
	border-top: 1px solid #e0ded9;
}

table .product-name {
	margin-top: 1em;
	padding-top: 1em;
	border-top: 1px solid #e0ded9;
	font-weight: 700;
}

input {
	font-family: georgia,serif;
	color: #423a34;
	padding: 4px 8px 4px 8px;
	border: 1px solid #e0ded9;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

	input:focus {
		border: 1px solid #a59d95;
		outline: none;
	}

	input::-webkit-input-placeholder {
		color: #999;
	}

	input:-moz-placeholder {
		color: #999;
	}

	input[type="submit"] {
		color: #fff;
		background: #433a33;
		border: 1px solid #433a33;
	}

iframe, img {
	border: 0;
	max-width: 100%;
}

.vcard .visiting .locality, .vcard .visiting .postal-code, .vcard .delivery .locality, .vcard .delivery .postal-code {
	display: none;
}

#header .inner, #content .inner, #footer .inner, .part .inner {
	padding-left: 15px;
	padding-right: 15px;
}

#header .inner {
	padding-top: 20px;
}

#content .inner {
	overflow: hidden;
}

.intro h1, .intro h2, .intro .title, .section-intro h1, .section-intro h2, .section-intro .title {
	color: #ec2941;
}

.intro h1, .intro h2, .intro p, .section-intro h1, .section-intro h2, .section-intro p {
	display: inline;
	margin: 0;
}

.intro h1, .intro h2, .section-intro h1, .section-intro h2 {
	margin-right: .2em;
}

.intro h2, .intro p, .intro #news, .section-intro h2, .section-intro p, .section-intro #news {
	font-size: 1.375em;
	line-height: 1.18182em;
}

.intro a, .intro .payoff, .intro .text, .section-intro a, .section-intro .payoff, .section-intro .text {
	color: #a59d95;
}

.subsection-intro h1, .subsection-intro h2, .subsection-intro .title {
	color: #ec2941;
	margin: 0 0 .75em 0;
}

	.subsection-intro h1 a, .subsection-intro h2 a, .subsection-intro .title a {
		color: #ec2941;
		text-decoration: none;
	}

.intro {
	margin-bottom: .75em;
}

.section-intro, .part-before {
	margin-top: 1.5em;
	padding-top: 1em;
	border-top: 1px solid #e0ded9;
}

.section-intro {
	margin-bottom: .75em;
}

.blog-list-intro {
	margin-top: 1.5em;
	padding-top: .75em;
	padding-bottom: 1em;
	border-top: 1px solid #e0ded9;
}

	.blog-list-intro h1 {
		margin: 0;
		color: #a59d95;
	}

.blog-list .article {
	padding: 1.125em 0 2.25em 0;
	border-top: 1px solid #e0ded9;
}

	.blog-list .article .meta {
		margin-bottom: 10px;
	}

	.blog-list .article .thumbnail {
		margin-bottom: 10px;
		max-width: 33%;
	}

	.blog-list .article h2 {
		display: inline;
		margin: 0;
		color: #423a34;
	}

		.blog-list .article h2 a {
			text-decoration: none;
		}

			.blog-list .article h2 a:hover, .blog-list .article .hover a {
				color: #ec2941;
			}

	.blog-list .article p, .blog-list .article a.added-anchor {
		margin: 0;
		color: #a59d95;
		text-decoration: none;
	}

.blog-list-compact .article {
	padding: 1.125em 0;
	border-top: 1px solid #e0ded9;
}

	.blog-list-compact .article .thumbnail {
		max-width: 33%;
	}

	.blog-list-compact .article h3 {
		display: inline;
		margin: 0;
		color: #423a34;
	}

		.blog-list-compact .article h3 a {
			text-decoration: none;
		}

			.blog-list-compact .article h3 a:hover, .blog-list-compact .article .hover h3 a {
				color: #ec2941;
			}

	.blog-list-compact .article p, .blog-list-compact .article a.added-anchor {
		display: inline;
		margin: 0;
		color: #a59d95;
		text-decoration: none;
	}

	.blog-list-compact .article:first-child {
		padding-top: 0;
		border: 0;
	}

	.blog-list-compact .article .datetime {
		font-size: .875em;
		line-height: 1.28571em;
		font-style: italic;
		color: #a59d95;
		display: block;
		margin: 0 0 .5em 0;
	}

.node-type-bonnier-press .blog-list .article:first-child, .node-type-bonnier-blog .blog-list .article:first-child {
	border-top: 0;
}

.row .gutter-after {
	margin-bottom: 1.5em;
}

.reversed .span-3, .reversed .span-6 {
	margin-bottom: 0;
}

.reversed .gutter-after {
	margin-top: 1.5em;
}

.grid .span-3 {
	margin-bottom: 20px;
}

.grid .span-6 {
	margin-bottom: 20px;
}

	.grid .span-6 img {
		margin-bottom: 5px;
	}

	.grid .span-6 h2 {
		margin-top: 0;
		margin-bottom: 0;
	}

		.grid .span-6 h2 a {
			text-decoration: none;
		}

.board-management h2, .board-management p {
	margin: 0;
}

.board-management h2 {
	font-size: 1.06667em;
	line-height: 1.125;
}

.board-management a {
	color: #ec2941;
}

.board-management .birth, .board-management .title {
	display: block;
}

.board-management .title {
	margin: .25em 0;
	font-size: .8em;
	line-height: 1.16667;
}

.board-management .hover h2 a, .board-management h2 a:hover {
	text-decoration: underline;
}

.board-management .birth, .board-management-person .birth {
	margin: .25em 0;
	color: #a59d95;
	font-size: .8em;
	line-height: 1.16667;
}

.board-management-person .birth {
	margin-bottom: -.75em;
}

.press-photos .photo {
	margin-bottom: 10px;
}

.press-photos h2, .press-photos p {
	margin: 0;
	font-size: .875em;
	line-height: 1.28571;
}

	.press-photos h2, .press-photos h2 a {
		color: #ec2941;
		text-decoration: none;
	}

		.press-photos h2 a:hover {
			text-decoration: underline;
		}

.press-photos .copyright, .press-photos .download, .press-photos .download a {
	color: #a59d95;
}

.press-photos .download {
	margin-top: 10px;
}

.javascript .press-photos .photo img {
	cursor: pointer;
}

.added-anchor, .added-anchor:hover {
	color: inherit;
	text-decoration: none;
}

.teasers .teaser {
	position: relative;
	margin-top: 1.5em;
}

	.teasers .teaser .label {
		position: absolute;
		top: 0;
		left: 0;
	}

	.teasers .teaser img {
		margin-bottom: 10px;
	}

	.teasers .teaser .header {
		margin: 0;
	}

		.teasers .teaser .header a {
			color: #ec2941;
			text-decoration: none;
		}

	.teasers .teaser p {
		margin: 0;
	}

.teasers .type-1 .header, .teasers .type-1 p, .teasers .type-2 .header, .teasers .type-2 p, .teasers .type-4 .header, .teasers .type-4 p {
	display: inline;
}

.teasers .type-1 .header, .teasers .type-1 p {
	font-size: 1.25em;
	line-height: 1.2em;
}

.teasers .type-2 .header, .teasers .type-2 p, .teasers .type-4 .header, .teasers .type-4 p {
	font-size: 1.125em;
	line-height: 1.11111em;
}

.teasers .type-2 p, .teasers .type-2 a.added-anchor, .teasers .type-4 p, .teasers .type-4 a.added-anchor {
	color: #a59d95;
}

.teasers .type-3 img {
	float: right;
	margin-left: 10px;
}

.teasers .type-4 {
	margin-top: 0;
}

.teasers .header a:hover, .teasers .hover .header a {
	text-decoration: underline;
}

.social-links {
	display: block;
	line-height: 1;
}

a.rss-link, a.twitter-link, a.facebook-link, a.press-link, a.linkedin-link {
	display: inline-block;
	margin-top: -10px;
	margin-right: 30px;
	padding: 10px 0 10px 10px;
	color: #a59d95;
	text-decoration: none;
}

	a.rss-link:hover, a.twitter-link:hover, a.facebook-link:hover, a.press-link:hover, a.linkedin-link:hover {
		color: #423a34;
	}

a.rss-link, a.facebook-link {
	padding-left: 30px;
	background: transparent url(/img/ui.png) 0 -317px no-repeat;
}

a.rss-link {
	padding-left: 33px;
	background-position: 0 -468px;
}

a.facebook-link {
	padding-left: 33px;
	background-position: 0 -363px;
}

a.press-link {
	padding-left: 0;
	margin-right: 20px;
}

.share {
	padding-top: 20px;
}

	.share p {
		line-height: 1;
	}

	.share .action {
		padding: 10px 30px 10px 0;
		color: #a59d95;
	}

	.share a.twitter-link {
		color: #00abef;
		background-position: 0 -698px;
	}

	.share a.facebook-link {
		color: #37589a;
		background-position: 0 -739px;
	}

a.linkedin-link {
	background-image: url('/img/LinkedIn.png');
	background-repeat:no-repeat;
	padding-left: 30px;
	padding-top: 3px;
}

a.twitter-link {
	background:url('/img/ui.png') no-repeat 0 -323px;
	padding-left: 35px;
	padding-top: 3px;
}

.section {
	border-top: 1px solid #e0ded9;
	padding: 10px 0 2.25em 0;
}

	.section .header {
		font-size: .875em;
		line-height: 1.285714286;
		color: #a59d95;
		font-style: italic;
	}

.body {
	margin-bottom: 30px;
}

	.body .fluid-width-video-wrapper, .body iframe {
		display: block;
		margin-top: .75em;
	}

		.body .fluid-width-video-wrapper iframe {
			margin: 0;
		}

.label {
	display: inline-block;
	margin: 0;
	padding: 8px 9px;
	background: #ffe500;
	background: rgba(255,229,0,0.75);
	font-size: .75em;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 700;
	color: #000;
}

	.label a.added-anchor {
		color: #000;
	}

	.label.theme-green {
		color: #fff;
		background: #b2da00;
		background: rgba(178,218,0,0.75);
	}

.job-openings {
	margin: 0;
	padding-right: 15px;
	color: #a59d95;
	list-style-type: none;
}

	.job-openings li {
		padding: 0 0 0 15px;
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #e0ded9;
		position: relative;
	}

		.job-openings li:last-child {
			border: 0;
			margin: 0;
			padding-bottom: 0;
		}

		.job-openings li:before {
			content: "•";
			color: #423a34;
			position: absolute;
			left: 0;
			top: 0;
		}

	.job-openings ul a {
		display: block;
	}

	.job-openings .flag {
		display: inline-block;
		background: #fee600;
		margin: 0 0 0 .5em;
		padding: 2px 4px;
		line-height: 1;
		font-size: .75em;
		text-transform: uppercase;
		color: #423a34;
		position: relative;
		top: -1px;
	}

	.job-openings p {
		margin: 0;
	}

	.job-openings .more {
		margin-bottom: 10px;
		padding: 0 0 20px 20px;
		font-style: italic;
		border: none;
		border-bottom: 1px solid #e0ded9;
	}

.vignette {
	color: #a59d95;
}

.byline {
	margin: 0;
	margin-right: .25em;
}

	.byline + p {
		margin-top: 0;
	}

.more {
	padding-top: 10px;
	font-style: italic;
	border-top: 1px solid #e0ded9;
}

.meta {
	margin: .28571em 0 0 0;
	font-size: .875em;
	line-height: 1.28571em;
	font-style: italic;
	color: #a59d95;
}

	.meta a {
		color: #a59d95;
		text-decoration: none;
	}

		.meta a:hover {
			color: #423a34;
		}

	.meta .tags {
		display: inline;
	}

		.meta .tags ul {
			display: inline;
			list-style: none;
			margin: 0;
		}

		.meta .tags li {
			display: inline;
			margin-left: .2em;
			font-size: 1em;
		}

.meta-after {
	margin-top: 20px;
	padding: 10px 0;
	border-top: 1px solid #e0ded9;
	border-bottom: 1px solid #e0ded9;
}

.figure {
	margin-bottom: .75em;
}

	.figure .caption {
		margin-top: 6px;
		font-size: .875em;
		line-height: 1.35714em;
		color: #a59d95;
		font-style: italic;
	}

.portrait {
	float: right;
	margin-top: 3px;
	margin-left: 2.66667%;
	width: 41.33333%;
}

.video-link {
	display: block;
	position: relative;
	margin: 0 auto 0 auto;
}

	.video-link .play {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: transparent url(/img/play.png) 50% 48% no-repeat;
	}

	.video-link:hover .play {
		background-image: url(/img/play-hover.png);
	}

.pagination a {
	display: inline-block;
	width: 50%;
	color: #a59d95;
	text-decoration: none;
	background: transparent url(/img/ui.png) 0 -274px no-repeat;
}

	.pagination a:hover {
		color: #423a34;
	}

	.pagination a span {
		display: block;
		padding: 10px 20px 10px 20px;
	}

.pagination .next {
	text-align: right;
	background-position: 100% -274px;
}

.slideshow {
	overflow: hidden;
	position: relative;
}

	.slideshow ul {
		list-style: none;
		margin: 0;
	}

	.slideshow li {
		position: relative;
	}

	.slideshow .label {
		position: absolute;
		top: 0;
		left: 0;
	}

	.slideshow blockquote {
		position: absolute;
		bottom: 0;
		left: 0;
		margin: 0;
		padding: 10px;
		color: #fff;
		background: rgba(0,0,0,0.6);
	}

		.slideshow blockquote p {
			margin: 0;
		}

		.slideshow blockquote a {
			color: #fff;
		}

	.slideshow .carousel-navigation {
		position: absolute;
		top: 10px;
		right: 10px;
		display: block;
	}

		.slideshow .carousel-navigation .previous {
			display: none;
		}

		.slideshow .carousel-navigation .next a {
			display: block;
			width: 50px;
			height: 50px;
			text-indent: -9999px;
			background: transparent url(/img/ui.png) 0 -415px no-repeat;
		}

.big-figure {
	margin-bottom: 2em;
	text-align: center;
}

	.big-figure p {
		margin: 0;
	}

	.big-figure .number {
		display: block;
		margin-bottom: .05em;
		line-height: 1;
		font-weight: 700;
		font-size: 5em;
		letter-spacing: -.05em;
	}

	.big-figure .definition {
		display: block;
		text-transform: uppercase;
		font-size: 1.23529em;
	}

body.theme-green .intro h1, body.theme-green .intro a, body.theme-green .teasers .teaser .header a, body.theme-green .section-intro h2 {
	color: #9dc300;
}

body.theme-green .teasers .type-4 p, body.theme-green .teasers .type-4 a.added-anchor {
	color: #423a34;
}

body.theme-green .big-figure .number {
	color: #b2da00;
}

.theme-green-bg {
	padding-top: 1px;
	background: #b2da00;
}

	.theme-green-bg .section-intro p, .theme-green-bg a {
		color: #fff;
	}

	.theme-green-bg h2 .title {
		color: black;
	}

	.theme-green-bg .section-intro {
		padding: 0;
		border: 0;
	}

#header {
	position: relative;
	margin-bottom: 20px;
}

	#header #logo {
		display: block;
		margin: 0;
		background: transparent url(/img/ui.png) 0 -614px no-repeat;
		width: 111px;
		height: 20px;
		text-indent: -9999px;
	}

	#header #intranet-logo {
		float: left;
		width: 165px;
		height: 50px;
		display: block;
		margin: 0 0 -30px 0;
		background: transparent url(/img/logo-intranet.png) 0 0 no-repeat;
		text-indent: -9999px;
		margin-bottom: 10px;
	}

	#header #skip-content {
		position: absolute;
		top: 15px;
		right: 15px;
		padding: .4em 30px .4em .6em;
		border: 1px solid #e0ded9;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		background: transparent url(/img/ui.png) 100% -104px;
	}

	#header #nav {
		display: none;
		margin: 0 0 10px 0;
	}

		#header #nav ul {
			list-style: none;
			margin: 0;
		}

			#header #nav ul li {
				font-size: 1.125em;
				line-height: 1.22222em;
			}

			#header #nav ul ul {
				display: none;
			}

			#header #nav ul li.active-trail ul {
				display: block;
			}

			#header #nav ul ul li {
				font-size: 1em;
			}

		#header #nav a {
			display: block;
			color: #a59d95;
			text-decoration: none;
		}

			#header #nav a:hover {
				color: #423a34;
			}

		#header #nav li.active > a {
			color: #423a34;
		}

#skip-content, #top a {
	color: #a59d95;
	text-decoration: none;
	font-size: .86667em;
	line-height: 1;
}

#top {
	display: block;
	background: #fff;
	text-align: right;
}

	#top a {
		display: inline-block;
		margin-right: 7px;
		padding: 10px 35px 15px 15px;
		background: transparent url(/img/ui.png) 100% -132px;
	}

.nav {
	background: #e0ded9;
}

	.nav ul {
		margin: 0;
		list-style: none;
		border-bottom: 1px solid #f2f1ea;
	}

		.nav ul a {
			display: block;
			border-top: 1px solid #f2f1ea;
			border-bottom: 1px solid #d4d0c9;
			padding: 10px 15px 12px 15px;
			color: #423a34;
			text-decoration: none;
			font-size: 1.125em;
			line-height: 1;
		}

			.nav ul a:hover {
				color: #423a34;
			}

		.nav ul ul {
			display: none;
			border-bottom: none;
		}

			.nav ul ul a {
				padding-left: 30px;
				border-top: 1px solid #f2f1ea;
				background: transparent url(/img/ui.png) 18px -34px no-repeat;
			}

	.nav li.active-trail ul {
		display: block;
	}

.change-lang, .quick-search {
	float: right;
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 15px;
}

	.change-lang a {
		display: block;
		font-size: 14px;
		text-align: right;
		line-height: 24px;
		color: #423a34;
		text-decoration: none;
	}

		.change-lang a:hover {
			color: #423a34;
		}

	.quick-search label, .quick-search button, .quick-search .quick-search-button {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.quick-search input[type="text"] {
		padding-right: 20px;
		width: 100%;
		background: white url(/img/ui.png) 100% 4px no-repeat;
		font-size: 14px;
	}

#footer .inner {
	text-transform: uppercase;
}

	#footer .inner .copy {
		padding: 14px 35px 14px 0;
		background: transparent url(/img/symbol.gif) 100% 15px no-repeat;
	}

	#footer .inner p, #footer .inner ul.menu, #footer .inner ul.menu li {
		margin: 0;
		display: inline;
		font-size: 11px;
		line-height: 2;
	}

	#footer .inner .menu {
		list-style: none;
	}

	#footer .inner a {
		margin: 0 0 0 1em;
		color: #423a34;
		text-decoration: none;
	}

ul.folded li {
	position: relative;
}

ul.folded a.trigger {
	position: absolute;
	top: 0;
	right: 7px;
	display: block;
	width: 50px;
	height: 40px;
	padding: 0;
	background: transparent url(/img/ui.png) 100% -96px;
	text-indent: -9999px;
}

ul.folded li.active-trail a.trigger {
	background-position: 100% -130px;
}

.node-type-bonnier-blog .teasers .span-6 .type-1 img {
	float: right;
	width: 30%;
	margin-left: 5%;
}

.node-type-bonnier-blog .teasers .span-6 .type-1 .label {
	display: none;
}

.contact-item h1 {
	color: #ec2941;
}

.contact-item .contact-details {
	margin-top: 1em;
}

	.contact-item .contact-details .photo {
		margin: 0 0 1em 0;
		max-width: 100%;
	}

	.contact-item .contact-details .contact-value {
		display: block;
		margin: 0 0 .5em 0;
	}

		.contact-item .contact-details .contact-value .type {
			display: none;
		}

	.contact-item .contact-details .contact-label {
		display: block;
		color: #a59d95;
	}

.contact-item .birth {
	margin: 0;
	font-size: .82353em;
	line-height: 1.5;
	text-transform: uppercase;
	color: #a59d95;
	display: block;
}

.contact-part.message {
	font-style: italic;
}

.contact-part .contact {
	margin: 1em 0 0 0;
}

	.contact-part .contact p {
		margin: 0;
	}

	.contact-part .contact h3 {
		margin-top: 0;
	}

		.contact-part .contact h3 a {
			color: #ec2941;
		}

.node-type-companies #company-navigation {
	z-index: 99;
	position: relative;
	display: none;
	margin: 0 0 20px 0;
	padding: 20px 0 20px 0;
	background: #ffe500;
}

	.node-type-companies #company-navigation .inner {
		overflow: visible;
	}

	.node-type-companies #company-navigation p {
		margin: 0 0 10px 0;
		color: #555;
	}

		.node-type-companies #company-navigation p.or {
			display: none;
		}

	.node-type-companies #company-navigation ul {
		position: absolute;
		z-index: 100;
		list-style-type: none;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 10px 5px 10px;
		margin: 0 0 0 -10px;
		-moz-border-radius: 0 4px 4px 4px;
		-webkit-border-radius: 0 4px 4px 4px;
		-o-border-radius: 0 4px 4px 4px;
		border-radius: 0 4px 4px 4px;
		background: #433a33;
		display: none;
	}

	.node-type-companies #company-navigation li a {
		border-bottom: 1px solid #70665f;
		display: block;
		padding: 5px 0 5px 0;
		white-space: nowrap;
		text-decoration: none;
		color: #fff;
	}

		.node-type-companies #company-navigation li a:hover, .node-type-companies #company-navigation li a:focus {
			background: none;
			color: #ffe500;
			border-color: #ffe500;
		}

	.node-type-companies #company-navigation li:last-child a {
		border: 0;
	}

	.node-type-companies #company-navigation #media-type-select, .node-type-companies #company-navigation #country-select {
		position: relative;
		height: 22px;
		margin: 0 0 10px 0;
		padding: 6px 10px 4px 10px;
		color: #999;
		background: white url(/img/ui.png) 100% -100px no-repeat;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}

		.node-type-companies #company-navigation #media-type-select.active, .node-type-companies #company-navigation #country-select.active {
			list-style: none;
			color: #c7c2ba;
			background: #433a33;
			-moz-border-radius: 4px 4px 0 0;
			-webkit-border-radius: 4px 4px 0 0;
			-o-border-radius: 4px 4px 0 0;
			border-radius: 4px 4px 0 0;
		}

			.node-type-companies #company-navigation #media-type-select.active ul, .node-type-companies #company-navigation #country-select.active ul {
				display: block;
			}

.javascript #company-navigation {
	display: block;
}

#company-wide-search {
	margin: -8px;
	padding: 8px;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-o-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

	#company-wide-search label {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#company-wide-search input {
		background: white url(/img/ui.png) 100% 8px no-repeat;
		padding: 5px 20px 4px 9px;
		height: 31px;
		border: 0;
		width: 100%;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}

		#company-wide-search input::-webkit-input-placeholder {
			color: #999;
		}

		#company-wide-search input:-moz-placeholder {
			color: #999;
		}

		#company-wide-search input:focus {
			outline: 0;
			color: #333;
		}

	#company-wide-search.has-results {
		background: #433a33;
	}

#intranet-search-bar {
	padding: 20px 10px;
	margin: 0 0 10px 0;
	background: #ffe500;
}

	#intranet-search-bar .description {
		display: none;
		margin: 0 10px 0 0;
	}

	#intranet-search-bar form {
		padding-right: 60px;
		position: relative;
	}

	#intranet-search-bar #company-wide-search input {
		background-image: none;
	}

	#intranet-search-bar .has-results button.search {
		background: #51473e;
	}

	#intranet-search-bar button.search {
		border: 0;
		width: 52px;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		background: #433a33;
		text-align: center;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

		#intranet-search-bar button.search span {
			text-indent: -9999px;
			background: url(/img/ui.png) 100% 0 no-repeat;
			display: inline-block;
			width: 21px;
			height: 20px;
			margin: 1px 0 0 2px;
		}

.node-type-intranet-start .subsection-intro {
	border-top: 1px solid #e0ded9;
	padding-top: 1em;
}

#company-suggestions {
	z-index: 999;
	margin: 0 0 0 -8px;
	padding: 8px 15px 10px 15px;
	font-size: 15px;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	-o-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #433A33;
}

	#company-suggestions a {
		text-decoration: none;
		display: block;
		padding: 5px 0 0 0;
		border-bottom: 1px solid #70665f;
		display: block;
		padding: 5px 0 5px 0;
		color: #fff;
	}

		#company-suggestions a span {
			color: #a39992;
		}

		#company-suggestions a[data-company-id='search'] {
			padding-left: 22px;
			position: relative;
		}

			#company-suggestions a[data-company-id='search']:before {
				content: "";
				position: absolute;
				top: 6px;
				left: 0;
				width: 21px;
				height: 20px;
				background: url(/img/ui.png) 100% 0 no-repeat;
			}

			#company-suggestions a[data-company-id='search']:hover:before, #company-suggestions a[data-company-id='search'].focused:before, #company-suggestions a[data-company-id='search'].focused:before {
				background-position: 100% -800px;
			}

		#company-suggestions a:last-child {
			border: 0;
		}

		#company-suggestions a.focused, #company-suggestions a:focus, #company-suggestions a:hover {
			color: #ffe500;
			border-color: #ffe500;
		}

.node-type-companies .list {
	z-index: 10;
	zoom: 1;
}

	.node-type-companies .list h2 {
		margin: 0;
		font-size: 1.875em;
		line-height: 1;
	}

	.node-type-companies .list h3 {
		margin: 0 0 5px 0;
		padding-bottom: 3px;
		font-size: 1.5em;
		line-height: 1.25;
		border-bottom: 1px solid #e6e0d7;
	}

	.node-type-companies .list ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}

	.node-type-companies .list li {
		padding-left: 16px;
		background: transparent url(/img/ui.png) 3px -43px no-repeat;
	}

	.node-type-companies .list a {
		text-decoration: none;
	}

		.node-type-companies .list a:hover, .node-type-companies .list a:focus {
			text-decoration: underline;
		}

	.node-type-companies .list .view-all {
		display: inline-block;
		margin: 0 0 10px 0;
		padding: 5px 27px 5px 0;
		background: transparent url(/img/ui.png) 100% -514px no-repeat;
	}

.node-type-companies .inner-list {
	z-index: 1;
	position: relative;
	padding: 20px 0 0 0;
}

.node-type-companies .extra {
	top: 0;
	left: 0;
	background: url(/img/bg-tooltip.png) top left no-repeat;
	color: #8d8000;
	height: 40px;
	width: 90px;
	padding: 40px 12px 37px 17px;
	text-align: center;
	margin: -45px 0 0 10px;
	z-index: 999;
	font-size: 14px;
	display: none;
	position: absolute;
}

	.node-type-companies .extra a {
		color: #333;
		text-decoration: underline;
	}

		.node-type-companies .extra a:hover {
			color: #333;
			text-decoration: none;
		}

.javascript .list {
	display: none;
}

.node-type-companies .info-box-container {
	display: none;
	z-index: 9999;
	position: absolute;
	top: 140px;
	left: 0;
	right: 0;
}

	.node-type-companies .info-box-container .info-box {
		position: relative;
		padding: 30px 20px;
		background: #fff;
		font-size: 16px;
		top: 0;
		max-width: 890px;
		margin: 0 auto;
		line-height: 1.4;
	}

	.node-type-companies .info-box-container .close {
		background: url(/img/ui.png) 0 -560px no-repeat;
		width: 35px;
		height: 35px;
		text-indent: -9999px;
		color: #000;
		position: absolute;
		top: 20px;
		right: 15px;
	}

	.node-type-companies .info-box-container .address {
		border-top: 1px solid #dddddd;
		padding: 20px 0 0 0;
		margin: 20px 0 0 0;
		color: #666;
	}

		.node-type-companies .info-box-container .address a {
			color: #00b1e6;
		}

		.node-type-companies .info-box-container .address table td {
			border: none;
			padding-bottom: 10px;
		}

		.node-type-companies .info-box-container .address table .title {
			color: #999;
			padding-bottom: 0;
		}

	.node-type-companies .info-box-container:focus {
		outline: none;
	}

.embed-box-container {
	display: none;
	z-index: 9999;
	position: absolute;
	top: 140px;
	left: 0;
	right: 0;
}

	.embed-box-container .embed-box {
		position: relative;
		padding: 20px;
		background: #fff;
		font-size: 16px;
		top: 0;
		max-width: 890px;
		margin: 0 auto;
		line-height: 1.4;
	}

		.embed-box-container .embed-box .close {
			background: url(/img/ui.png) 0 -560px no-repeat;
			width: 35px;
			height: 35px;
			text-indent: -9999px;
			color: #000;
			position: absolute;
			top: -15px;
			right: -15px;
		}

	.embed-box-container:focus {
		outline: none;
	}

.node-type-article-page .figure, .node-type-blog .figure, .node-type-pressrelease .figure {
	margin-top: .75em;
}

.node-type-article-page .share {
	margin-top: 20px;
	border-top: 1px solid #e0ded9;
}

.annual-review .intro {
	padding-bottom: 2em;
	border-bottom: 1px solid #e0ded9;
}

.annual-review .body h1 {
	color: #ec2941;
}

.node-type-blog .share, .node-type-pressrelease .share {
	margin-top: 0;
	border-top: none;
}

.search-results-page .match {
	font-weight: 700;
}

.search-results-page #search {
	margin-bottom: 20px;
	padding: 20px 0;
	background: #ffe500;
}

	.search-results-page #search label {
		display: none;
	}

	.search-results-page #search input#full-query {
		border: 1px solid white;
		width: 75%;
		margin-right: 3.0303%;
	}

	.search-results-page #search input[type="submit"] {
		width: 21.9697%;
		text-align: center;
	}

.search-results-page .intro {
	color: #ec2941;
}

	.search-results-page .intro h1 {
		display: none;
	}

.search-results-page .search-results {
	list-style: none;
	margin: 0;
}

	.search-results-page .search-results li {
		margin-bottom: .75em;
	}

	.search-results-page .search-results img {
		width: 27.35849%;
		float: right;
		max-width: 145px;
		margin: 0 0 10px 3.77358%;
	}

	.search-results-page .search-results h2 {
		margin: 0;
		font-size: 1em;
		color: #ec2941;
	}

	.search-results-page .search-results p {
		margin: 0;
	}

	.search-results-page .search-results a {
		text-decoration: none;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
	}

		.search-results-page .search-results a:hover h2 {
			text-decoration: underline;
		}

		.search-results-page .search-results a:hover p {
			color: #423a34;
		}

